/*
Theme Name: Rosanna Child
Theme URI: http://www.flatlayers.com/themes/rosanna
Author: FlatLayers
Author URI: http://www.flatlayers.com
Description: A Responsive WordPress Blog Theme
Template: rosanna
Version: 1.0
License: GNU/GPL Version 2 or later.
License URI: http://www.gnu.org/licenses/gpl.html
Tags:  black, custom-background, custom-colors, custom-header, custom-menu, dark, featured-images, gray, light, pink, post-formats, responsive-layout, theme-options, white
*/

@import url("../rosanna/style.css");


.stickyposts .sticky-content .sticky-cell .title a {
  background-color: rgba(0, 0, 0, 0.56);
}

#logo {
  padding: 60px 0 0 0;
  line-height: 0;
  text-align: center;
}

.logo-sub-title-wrapper {
  margin: auto;
  max-width: 100%;
  padding-left: 15px;
  text-align: center;
  padding-right: 15px;
}

.logo-sub-title {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 60px;
  margin: auto;
  padding-top: 15px;
}

.col-1 {
  width: 8.3333333333%;
}
.col-2 {
  width: 16.6666666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.3333333333%;
}
.col-5 {
  width: 41.6666666667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.3333333333%;
}
.col-8 {
  width: 66.6666666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.3333333333%;
}
.col-11 {
  width: 91.6666666667%;
}
.col-12 {
  width: 100%;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.justify-content {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pad-left-0 {padding-left: 0;}
.pad-left-5 {padding-left: 5px;}
.pad-left-10 {padding-left: 10px;}
.pad-left-15 {padding-left: 15px;}
.pad-left-20 {padding-left: 20px;}
.pad-left-30 {padding-left: 30px;}
.pad-left-40 {padding-left: 40px;}
.pad-left-50 {padding-left: 50px;}

.pad-right-0 {padding-right: 0;}
.pad-right-5 {padding-right: 5px;}
.pad-right-10 {padding-right: 10px;}
.pad-right-15 {padding-right: 15px;}
.pad-right-20 {padding-right: 20px;}
.pad-right-30 {padding-right: 30px;}
.pad-right-40 {padding-right: 40px;}
.pad-right-50 {padding-right: 50px;}
.pad-right-60 {padding-right: 60px;}
.pad-top-5 { padding-top: 5px; }
.pad-top-10 { padding-top: 10px; }
.pad-top-15 { padding-top: 15px; }
.pad-top-20 { padding-top: 20px; }
.pad-top-25 { padding-top: 25px; }
.pad-top-30 { padding-top: 30px; }
.pad-top-35 { padding-top: 35px; }
.pad-top-40 { padding-top: 40px; }
.pad-top-45 { padding-top: 45px; }
.pad-top-50 { padding-top: 50px; }
.pad-top-55 { padding-top: 55px; }
.pad-top-60 { padding-top: 60px; }
.pad-top-70 { padding-top: 70px; }
.pad-top-80 { padding-top: 80px; }
.pad-top-100 { padding-top: 100px; }
.pad-bottom-5 { padding-bottom: 5px; }
.pad-bottom-10 { padding-bottom: 10px; }
.pad-bottom-15 { padding-bottom: 15px; }
.pad-bottom-20 { padding-bottom: 20px; }
.pad-bottom-25 { padding-bottom: 25px; }
.pad-bottom-30 { padding-bottom: 30px; }
.pad-bottom-35 { padding-bottom: 35px; }
.pad-bottom-40 { padding-bottom: 40px; }
.pad-bottom-45 { padding-bottom: 45px; }
.pad-bottom-50 { padding-bottom: 50px; }
.pad-bottom-55 { padding-bottom: 55px; }
.pad-bottom-60 { padding-bottom: 60px; }
.pad-bottom-70 { padding-bottom: 70px; }
.pad-bottom-80 { padding-bottom: 80px; }
.pad-bottom-100 { padding-bottom: 100px; }

@media only screen and (min-width: 588px) {
  .logo-sub-title-wrapper {
    max-width: 590px;
    padding-right: 0;
  }
}

@media only screen and (min-width: 768px) {
  .logo-sub-title-wrapper {
    max-width: 590px;
  }
  .col-1-m {
    width: 8.3333333333%;
  }
  .col-2-m {
    width: 16.6666666667%;
  }
  .col-3-m {
    width: 25%;
  }
  .col-4-m {
    width: 33.3333333333%;
  }
  .col-5-m {
    width: 41.6666666667%;
  }
  .col-6-m {
    width: 50%;
  }
  .col-7-m {
    width: 58.3333333333%;
  }
  .col-8-m {
    width: 66.6666666667%;
  }
  .col-9-m {
    width: 75%;
  }
  .col-10-m {
    width: 83.3333333333%;
  }
  .col-11-m {
    width: 91.6666666667%;
  }
  .col-12-m {
    width: 100%;
  }
  .flex-column-m {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-row-m {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .justify-content-m {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pad-left-0-m {padding-left: 0;}
  .pad-left-5-m {padding-left: 5px;}
  .pad-left-10-m {padding-left: 10px;}
  .pad-left-15-m {padding-left: 15px;}
  .pad-left-20-m {padding-left: 20px;}
  .pad-left-30-m {padding-left: 30px;}
  .pad-left-40-m {padding-left: 40px;}
  .pad-left-50-m {padding-left: 50px;}

  .pad-right-0-m {padding-right: 0;}
  .pad-right-5-m {padding-right: 5px;}
  .pad-right-10-m {padding-right: 10px;}
  .pad-right-15-m {padding-right: 15px;}
  .pad-right-20-m {padding-right: 20px;}
  .pad-right-30-m {padding-right: 30px;}
  .pad-right-40-m {padding-right: 40px;}
  .pad-right-50-m {padding-right: 50px;}
  .pad-right-60-m {padding-right: 60px;}
  .pad-top-0-m { padding-top: 0; }
  .pad-top-5-m { padding-top: 5px; }
  .pad-top-10-m { padding-top: 10px; }
  .pad-top-15-m { padding-top: 15px; }
  .pad-top-20-m { padding-top: 20px; }
  .pad-top-25-m { padding-top: 25px; }
  .pad-top-30-m { padding-top: 30px; }
  .pad-top-35-m { padding-top: 35px; }
  .pad-top-40-m { padding-top: 40px; }
  .pad-top-45-m { padding-top: 45px; }
  .pad-top-50-m { padding-top: 50px; }
  .pad-top-55-m { padding-top: 55px; }
  .pad-top-60-m { padding-top: 60px; }
  .pad-bottom-0-m { padding-bottom: 0; }
  .pad-bottom-5-m { padding-bottom: 5px; }
  .pad-bottom-10-m { padding-bottom: 10px; }
  .pad-bottom-15-m { padding-bottom: 15px; }
  .pad-bottom-20-m { padding-bottom: 20px; }
  .pad-bottom-25-m { padding-bottom: 25px; }
  .pad-bottom-30-m { padding-bottom: 30px; }
  .pad-bottom-35-m { padding-bottom: 35px; }
  .pad-bottom-40-m { padding-bottom: 40px; }
  .pad-bottom-45-m { padding-bottom: 45px; }
  .pad-bottom-50-m { padding-bottom: 50px; }
  .pad-bottom-55-m { padding-bottom: 55px; }
  .pad-bottom-60-m { padding-bottom: 60px; }
  .pad-0-m { padding: 0; }
  .pad-5-m { padding: 5px; }
  .pad-10-m { padding: 10px; }
  .pad-15-m { padding: 15px; }
  .pad-20-m { padding: 20px; }
  .pad-25-m { padding: 25px; }
  .pad-30-m { padding: 30px; }
  .pad-35-m { padding: 35px; }
  .pad-40-m { padding: 40px; }
  .pad-45-m { padding: 45px; }
  .pad-50-m { padding: 50px; }
  .pad-55-m { padding: 55px; }
  .pad-60-m { padding: 60px; }
}

.row {
  margin: 0 -15px;
}


.relative {
  position: relative;
}

.z-index-1 {
  z-index: 1;
}
.z-index-2 {
  z-index: 2;
}
.z-index-3 {
  z-index: 3;
}
.z-index-4 {
  z-index: 4;
}
.z-index-5 {
  z-index: 5;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.align-items {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.flex-fill {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.cover {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.poem-box {
  min-height: 210px;
}

.poem-box h4 {
  color: rgb(17, 17, 17);
  background: rgb(255, 255, 255);
  padding: 8px 12px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border: 4px solid rgba(0,0,0,.07);
}

.poem-box .inner-border {
  position: absolute;
  left: 15px;
  border: solid;
  right: 15px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  top: 15px;
  border: 1px solid rgba(255,255,255,.6);
}

.poem-box .bg-hover {
  background: rgba(0,0,0,.2);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.poem-box:hover .bg-hover {
  background: rgba(0,0,0,.2);
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
